@charset "utf-8";
@font-face {
	font-family: 'open_sansregular';
	src: url('opensans-regular-webfont.eot');
	src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('opensans-regular-webfont.woff2') format('woff2'),  url('opensans-regular-webfont.woff') format('woff'),  url('opensans-regular-webfont.ttf') format('truetype'),  url('opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'chunkfiveregular';
	src: url('chunkfive-webfont.eot');
	src: url('chunkfive-webfont.eot?#iefix') format('embedded-opentype'),  url('chunkfive-webfont.woff2') format('woff2'),  url('chunkfive-webfont.woff') format('woff'),  url('chunkfive-webfont.ttf') format('truetype'),  url('chunkfive-webfont.svg#chunkfiveregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*General Start*/



/* -- For IE -- */

header, footer, article, section, nav, menu, hgroup, aside, details, figcaption, figure {
/*display: block;*/

}
/* -- Default Style -- */

* {
	padding: 0;
	margin: 0;
}
/**************************************************************************/
img, fieldset {
	border: none 0;
}
.specer {
	margin: 0;
	padding: 0;
	clear: both;
}
img, object, embed, video {
	max-width: 100%;
}
html {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	color: #000;
	font-size: 14px;
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "open_sansregular";
	background: url(../images/bg.jpg) repeat;
}
a {
	transition: all 0.3s linear 0s;
	text-decoration: none;
}
.top {
	/*background:#0e0e0e;*/

	/*border-bottom:#444 1px solid;*/

	color: #fff;/*padding:15px 0;*/

	

}
.top .container {
	position: relative;
}
#wrapper {
	min-height: 100%;
	position: relative;
}
#content_all {
	padding-bottom: 100px; /* Height of the footer element */
}
.top_contact {
	width: 800px;
	overflow: hidden;
	padding: 5px 0 0;
}
ul.top_contact li {
	display: block;
	float: right;
	list-style: none;
	padding: 0 20px 0 0;
	width: auto;
}
.logo {
	/*left: -30px;*/

	position: absolute;
	/*top: -12px;*/

	z-index: 5;
}
p.top_phone {
	background: url(../img/ph_icon.png) no-repeat 0 3px;
	padding: 0 0 0 30px;
	display: block;
}
p.top_email {
	background: url(../img/email_icon.png) no-repeat 0 3px;
	padding: 0 0 0 30px;
	display: block;
}
p.top_email a {
	color: #ccc;
}
p.top_email a:hover {
	color: #fff;
	text-decoration: none;
}
p.banner_txt {
	padding: 10px;
}
#body_6 .menu {
	overflow: visible;
}
.menu {
	z-index: 9999;
	position: absolute;
	float: left;
}
.btn_submit {
	cursor: pointer;
	padding: 6px 20px;
	background-color: #97C93C;
	background-image: linear-gradient(to bottom, #97C93C, #BADB7D);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-radius: 3px;
}
.btn_submit:hover {
	background: #97C93C;
}
#mail_success {
	display: none;
}
#mail_fail {
	display: none;
}
#nav {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	position: relative;
	top: 70px;
	left: 20px;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
	list-style: none;
}
#nav li a {
	color: #fff;
	display: block;
}
#nav li a.current {
	background: url(../img/logo_hover.png) no-repeat 50% 0;
}
#nav li a:active {
/*background-color: #c00 !important;*/

}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #fff;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */



#nav > ul {
	margin: 0 0 0 100px;
	position: relative;
	top: -20px;
}
#nav > ul > li {
	/*width: 25%;*/

	height: 100%;
	float: left;
}
#nav > ul > li > a {
	height: 100%;
	font-size: 14px; /* 24 */
	line-height: 20px; /* 60 (24) */
	text-align: left;
	padding: 10px 10px 0;
	transition: all 0.2s ease-out 0s;
}
#nav > ul > li:not( :last-child ) > a {
/*border-right: 1px solid #cc470d;*/

}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background: url(../img/logo_hover.png) no-repeat 50% 0;
	text-decoration: none;
}
/* second level */



#nav li ul {
	background-color: #fff;
	display: none;
	position: absolute;
	left: 5px;
	top: 100%;
	width: 135px;
	margin: 0;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	border-top: 1px solid #DDDDDD;
	color: #333333;
	font-size: 14px;
	padding: 5px 0 5px 15px;
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	/*background-color: #9f0e09;*/

	color: #fff;
	text-decoration: none;
}
 @media only screen and ( max-width: 62.5em ) /* 1000 */ {
#nav {
	width: 100%;
	position: static;
	margin: 0;
}
}
 @media only screen and ( max-width: 40em ) /* 640 */ {
html {
	font-size: 75%; /* 12 */
}
#nav {
	position: relative;
	top: auto;
	left: -15px;
	background: #97C93C;/*width:auto;*/

}
#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #e15a1f;
	position: relative;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}
/* first level */



#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: -40px;
	right: 0;
}
#nav:target > ul {
	display: block;
}
#nav > ul > li {
	width: 100%;
	float: none;
	background: #97c93c;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #cc470d;
}
/* second level */



#nav li ul {
	position: static;
	padding: 1.25em; /* 20 */
	padding-top: 0;
}
}
.banner {
	position: relative;
}
.banner_wrap_inner {
	position: relative;
	height: 423px;
}
.banner h2 {
	font-family: 'chunkfiveregular';
	color: #fff;
	font-size: 80px;
	margin: 50px 0 5px;
	text-shadow: 1px 1px 1px #333;
}
p.banner_txt {
	background: #0f1313;
	color: #fff;
}
.cont_upper {
	background: #333;
	border-top: #97c93c 6px solid;
	padding: 5px 0 !important;
	position: relative;
	bottom: 0;
	transition: all 0.2s ease-out 0s;
	z-index: 9999;
	width: 1140px;
	margin: 0 auto;
	bottom: 16px;
}
.cont_upper:hover {
	border-top: #97c93c 4px solid;
	margin-top: 2px;
}
.main_nav ul li {
	background: #97c93c;
	padding: 0 5px 10px 5px;
}
.main_cont_wrap {
	/*background:url(../img/cont-shadow.gif) no-repeat 50% 0;*/

	position: relative;
	z-index: 9999;
	bottom: 16px;
}
.main_cont {
	background-color: #333;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.main_cont p {
	font-size: 30px;
	line-height: 40px;
}
.main_cont p span {
	padding: 20px 0;
	display: block;
	/*color:#f54828;*/

	color: #fff;
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
}
.custom_make {
	background: #97c93c;
}
.custom_make_wrap {
	width: 665px;
	margin: 0 auto;
}
.custom_make_wrap_left {
	float: left;
}
.custom_make {
	color: #fff;
	float: left;
	font-weight: bold;
	font-size: 23px;
	line-height: 56px;
	text-transform: uppercase;
	padding: 0 10px;
	text-shadow: 1px 1px 1px #759b2e;
}
.custom_make_wrap_right {
	float: left;
}
#footer {
	width: 100%;
	height: 100px;
	position: absolute;
	bottom: auto;
	left: 0;
}
.footer_upper {
	background: url(../img/footer_top_bg.png) repeat-x 50% 0;
	color: #fff;
	text-align: center;
	line-height: 48px;
	margin: 40px 0 0;
	padding: 15px 0;
}
.footer_upper a {
	color: #fff;
}
.footer_upper a:hover {
	color: #eee;
	text-decoration: none;
}
footer p {
	text-align: center;
	font-size: 11px;
}
footer {
	/*background:#0e0e0e;

	color:#ccc;*/

	padding: 20px 0;
}
footer ul {
	text-align: center;
}
ul.footer_menu li {
	list-style: none;
	display: inline;
	font-size: 12px;
	padding-right: 10px;
}
ul.footer_menu li a {
	color: #fff;
}
.podbar {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
.inner_section {
	background: #fff;
	box-shadow: #ddd;
	/*border:#ddd 1px solid;*/

	min-height: 400px;
	padding: 20px;
}
.inner_top_banner {
	height: 70px;
}
.inner_top_banner h2 {
	display: none;
}
.contact_wrap {
}
.contact_details {
	padding: 0 0 30px;
}
.contact_form {
}
.contact_map {
}
.textarea_msg {
	height: 160px;
}
ul.services_points {
	background: #fff;
	overflow: hidden;
	padding: 20px 0 20px 40px;
}
ul.services_points li {
	background-color: #F9F9F9;
	border: 1px solid #FFFFFF;
	float: left;
	height: 35px;
	line-height: 1.4;
	padding: 20px 10px 40px;
	text-align: center;
	width: 24%;
	transition: all 0.3s linear 0s;
}
ul.services_points li:hover {
	background: #ccc;
}
ul.services_points li a:hover {
	text-decoration: none;
}
.bs-glyphicons li {
	list-style: none;
}
ul.suppliers_img {
	background: #fff;
	overflow: hidden;
	padding: 0 0 20px;
}
ul.suppliers_img li {
	border: 1px solid #FFFFFF;
	float: left;
	height: 75px;
	line-height: 1.4;
	padding: 70px 10px 135px;
	text-align: center;
	width: 23%;
	transition: all 0.3s linear 0s;
	list-style: none;
}
 @media only screen and (max-width: 800px) {
.custom_make_wrap {
	width: 730px;
}
.custom_make {
	line-height: 35px;
	padding: 10px;
	width: 96%;
}
.custom_make_wrap_left {
	display: none;
}
.custom_make_wrap_right {
	display: none;
}
p.banner_txt {
	padding: 10px;
}
p.top_email {
	padding: 0 0 0 25px;
	font-size: 12px;
}
p.top_phone {
	font-size: 12px;
}
}
 @media only screen and (max-width: 640px) {
.top_contact {
	padding-left: 10px;
	padding-top: 15px;
}
#nav > ul > li > a {
	background-color: #98c93c;
	background-image: none;
	line-height: 30px;
}
#nav li a.current {
	background-color: #98c93c;
	background-image: none;
}
#nav > ul > li:not( :last-child ) > a {
	border-bottom: 1px solid #7dab26;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-image: none;
	text-decoration: none;
	background-color: #709d1c;
}
#nav > a {
	background-color: #1d6094;
}
#nav:target > ul {
	position: relative;
}
.banner h2 {
	margin: 100px 0 5px;
}
.custom_make_wrap {
	width: 600px;
}
.custom_make {
	line-height: 35px;
	padding: 10px;
	width: 95%;
}
.custom_make_wrap_left {
	display: none;
}
.custom_make_wrap_right {
	display: none;
}
}
 @media only screen and (max-width: 480px) {
#nav > ul > li > a {
	background-color: #98c93c;
	background-image: none;
	line-height: 30px;
}
#nav li a.current {
	background-color: #98c93c;
	background-image: none;
}
#nav > ul > li:not( :last-child ) > a {
	border-bottom: 1px solid #7dab26;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-image: none;
	text-decoration: none;
	background-color: #709d1c;
}
.top_contact {
	padding-left: 10px;
	padding-top: 15px;
}
p.banner_txt {
	padding: 10px;
}
#nav > a {
	background-color: #1d6094;
}
#nav:target > ul {
	position: relative;
}
.banner h2 {
	margin: 75px 0 5px;
}
.custom_make_wrap {
	width: 440px;
}
.custom_make {
	line-height: 35px;
	padding: 10px;
	width: 95%;
}
.custom_make_wrap_left {
	display: none;
}
.custom_make_wrap_right {
	display: none;
}
}
 @media only screen and (max-width: 320px) {
#nav > ul > li > a {
	background-color: #98c93c;
	background-image: none;
	line-height: 30px;
}
#nav li a.current {
	background-color: #98c93c;
	background-image: none;
}
#nav > ul > li:not( :last-child ) > a {
	border-bottom: 1px solid #7dab26;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-image: none;
	text-decoration: none;
	background-color: #709d1c;
}
.top_contact {
	padding-left: 10px;
	padding-top: 15px;
}
p.banner_txt {
	padding: 10px;
}
#nav > a {
	background-color: #1d6094;
}
#nav:target > ul {
	position: relative;
}
.banner h2 {
	margin: 75px 0 5px;
}
.main_cont p {
	font-size: 22px;
	line-height: 32px;
	padding-top: 20px;
}
.main_cont p span {
	line-height: 30px;
}
.custom_make_wrap {
	width: 278px !important;
}
.custom_make {
	line-height: 35px;
	padding: 10px;
	width: 92%;
}
.custom_make_wrap_left {
	display: none;
}
.custom_make_wrap_right {
	display: none;
}
}
a.web_design_thumb {
	border: #5f5d5d 2px solid;
	transition: all 0.3s linear 0s;
	width: 330px;
	height: 330px;
	display: block;
}
a.web_design_thumb:hover {
	border: #7a7676 2px solid;
}
h3.web_design {
	text-align: center;
	line-height: 28px;
	font-size: 24px;
	padding: 0 0 10px;
}
ul.design_cat {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
ul.design_cat li {
	list-style: none;
	display: inline;
	float: left;
	padding: 5px 10px;
}
ul.design_cat li p {
	text-align: center;
}
ul.design_cat li a {
	color: #fff;
}
ul.design_cat li a:hover {
	color: #97c93c;
	text-decoration: none;
}
.category-items {
	margin: 0;
}
.login_wrap {
	width: 45%;
	float: left;
	color: #bfbfbf;
	border: #444 1px solid;
	margin: 0 35px;
}
.login_table {
	color: #fff;
}
.regitration_wrap {
	width: 45%;
	float: left;
	color: #bfbfbf;
	border: #444 1px solid;
}
.login_wrap input, .regitration_wrap input {
	width: 290px;
}
.login_wrap input#submitLogin {
	background: #97c93c;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	border: #82b22b 1px solid;
	width: 100px;
}
.regitration_wrap input#submitRegister {
	background: #97c93c;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	border: #82b22b 1px solid;
	width: 100px;
}
h3.login_rgst_heading {
	background: #000;
	padding: 10px 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
form#carbon_login {
}
form#carbon_registration {
}
.login_form_wrapper {
	padding: 50px 0;
	overflow: hidden;
}
/* Burke & Wills  CSS Starts here  */



body#body_16 table.accomodationtableClass tr td {
	padding: 5px 50px 2px 0;
	font-size: 12px;
	line-height: 2;
	vertical-align: middle;
	width: 10%;
	overflow: hidden;
	text-overflow: ellipsis;
}
body#body_16 table.accomodationtableClass tr td.booking {
	vertical-align: middle !important;
}
body#body_16 table.accomodationtableClass tr th {
	font-size: 15px;
	font-weight: bold;
	line-height: 2;
	padding: 0 0 4px;
	color: #00515d;
	background: none repeat scroll 0 0 #ebf2f6 !important;
}
body#body_16 table.accomodationtableClass tr td button.btn-book {
	background-color: #428bca;
	border-color: #357ebd;
	color: #fff;
	padding: 3px 10px;
	margin: 3px 0;
}
h5#hotelNameHeader {
	color: #a69243;
	font-family: "chunkfiveregular";
	font-size: 27px;
	font-weight: normal;
	padding: 0 0 0;
	text-shadow: 1px 1px #000;
}
span.child_info {
	font-size: 10px;
}
table.roomTableclass select {
	width: 50px;
}
form#AmtCalculation table.roomTableclass tbody.roomTableBodyclass {
	padding: 0 0 100px 0 !important;
}
dl.rooms_notes dd {
	font-size: 13px;
}
button.TxtToDate, button.TxtFromDate {
	background: url(../img/dp_calendar.png);
	height: 20px;
	width: 20px;
}
table.roomTableclass {
	border-bottom: #fbfbfb 2px solid;
	background: #dce3e7;
	margin: 0 0 2px;
}
.small_para {
	font-size: 12px;
}
.heading_h5_wrap {
	margin: 0;
}
.roomTableclass tr td {
	padding: 0;
}
.ui-datepicker-trigger {
	margin: 0px 0px 0px 3px;
	padding: 4px 3px;
	border: medium none;
}
/* Burke & Wills CSS ends here */

/*about css start*/
.abt_us_lft {
	float: left;
	width: 435px;
	padding-bottom: 35px;
}
.abt_us_rgt {
	float: left;
	width: 660px;
}
.abt_us_rgt h2 {
	font-size: 25px;
	margin-top: 0;
	padding-bottom: 20px;
}
.abt_bottom_lft {
	float: left;
	width: 715px;
	padding-right: 25px;
	padding-top: 30px;
}
.abt_bottom_rgt {
	float: left;
	width: 415px;
	padding-top: 20px;
}
.inner_section li {
	font-size: 13px !important;
}
/*about css end*/

/*accommodation css start*/
.accom_img_sec h2 {
	border-bottom: 1px solid #eee;
	font-size: 25px;
	margin-left: 10px;
	margin-top: 0;
	padding-bottom: 7px;
}
.accom_img_sec ul {
}
.accom_img_sec ul li {
	border: 3px solid #eee;
	display: inline-block;
	float: left;
	margin: 25px 11px 0;
}
/*accommodation css end*/


/*contact css start*/
.contact_map {
	float: right;
	width: 500px;
	margin-right: 70px;
}
.contact_form {
	float: left;
	width: 500px;
}
.txt-field {
	padding: 4px;
	width: 300px;
}
/*contact css end*/
/**************************************************************************/


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: none 0;
}
img, object, embed, video {
	max-width: 100%;
}
a {
	color: #000 !important;
	outline: none 0;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
ul.mail_call_link li a {
	color: #FFF !important;
}
li.cms-link a {
	color: #FFF !important;
}
section.footer_nav ul li a {
	color: #000 !important;
}
a:hover {
	text-decoration: none;
}
.spacer {
	padding: 0;
	margin: 0;
	clear: both;
}
@font-face {
}
/*General End*/



header {
	background: url(../images/header_bg.jpg) repeat-x 0 0;
	height: 79px;
}
.header_wrap {
	width: 1170px;
	margin: 0 auto;
}
.header_left {
	float: left;
}
.header_left_top_nav {
}
.header_left_top_nav ul {
	padding: 14px 0 0;
}
.header_left_top_nav ul li {
	font-size: 11px;
	color: #fff;
	display: inline;
	padding: 0 20px 0 0;
	text-transform: uppercase;
}
.header_left_top_nav ul li:last-child {
	background: url(../images/bg.jpg);
	padding: 3px 7px;
}
.header_left_top_nav ul li:last-child a {
	color: #008080 !important;
	font-weight: bold;
}
.header_left_bottom_nav {
	margin-top: 10px;
}
.container {
	margin: 0 auto;
	width: 1170px;
}
.header_left_bottom_nav ul {
	padding: 10px 0 0 74px;
}
.header_left_bottom_nav li {
	color: #fff;
	display: inline;
	font-family: "chunkfiveregular";
	font-size: 14px;
	padding: 0 30px 0 0;
	text-shadow: 1px 1px #959595;
	text-transform: uppercase;
}
.logo {
	float: left;
	position: relative;
	z-index: 999;
}
.header_right {
	float: left;
}
.header_right_top {
	padding: 11px 0 0 100px;
}
.phone_no_sec {
	float: left;
}
.phone_no_sec ul {
}
.phone_no_sec ul li {
	font-size: 11px;
	color: #fff;
	display: inline;
	padding: 0 6px 0 0;
	text-transform: uppercase;
}
.email_sec {
	float: left;
	margin-top: 3px;
}
.email_sec ul {
}
.email_sec ul li {
	font-size: 11px;
	color: #fff;
	display: inline;
	padding: 0 6px 0 0;
}
.header_right_bottom_nav {
}
.header_right_bottom_nav ul {
	padding: 20px 0 0 40px;
}
.header_right_bottom_nav ul li {
	color: #fff;
	display: inline;
	font-family: "chunkfiveregular";
	font-size: 14px;
	padding: 0 30px 0 0;
	text-shadow: 1px 1px #959595;
	text-transform: uppercase;
}
.banner {
	position: absolute;
	width: 100%;
}
.home_slider {
	position: relative;
	height: 460px;
}
.wrapper {
	width: 1170px;
	margin: 0 auto;
}
.welcome_section {
	text-align: center;
}
.welcome_section h1 {
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	padding: 25px;
}
.welcome_to {}
.welcome_section p {font-size: 13px; padding:0 3%;color: #FFF;}
.accommodation_section {
	background: url(../images/accom_bg.jpg) no-repeat 0 0;
	height: 600px;
	position: relative;
	top: -90px;
	z-index: 998;
	overflow: hidden;
}
.accommodation_heading h2 {
	background: url(../images/accom_heading_bg.png) no-repeat 0 0;
	color: #e8d372;
	font-size: 22px;
	margin: 30px auto 0;
	width: 296px;
	height: 49px;
	padding: 8px;
	text-align: center;
	position: relative;
	font-family: "chunkfiveregular";
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
	font-weight: normal;
}
.abt_restaurant {
	background: url(../images/abt-res-bg.png) no-repeat 0 0;
	width: auto;
	height: 243px;
	position: absolute;
}
.abt_restaurant_left {
	float: left;
	padding: 25px;
}
.abt_restaurant_right {
	float: right;
	width: 820px;
}
.abt_restaurant_right h2 {
	font-size: 27px;
	font-family: "chunkfiveregular";
	color: #a69243;
	text-shadow: 1px 1px #000;
	padding: 55px 0 0;
	font-weight: normal;
}
.restaurant {
	color: #00515d;
}
.timing {
	color: #00515d;
	font-size: 20px;
	font-family: 'open_sansregular';
	text-shadow: initial;
}
.abt_restaurant_right p {
	font-size: 14px;
	padding-top: 20px;
	width: 750px;
}
.food_img {
	background: url(../images/food_img.png) no-repeat 0 150px;
	float: right;
	height: 280px;
	position: relative;
	width: 256px;
}
footer {
	margin: 40px auto;
	width: 565px;
}
.social_sec{padding: 0 0 10px 0;}
.social_sec ul {text-align:center; padding:0 0 10px;}
.social_sec li{  display: inline-block;text-align: center;}
.social_sec ul li a {
	padding: 0 5px 0 0;
}
.social_sec ul li a.in {
	background: url(../images/social_icon.png) no-repeat 0 0;
	font-size: 0;
	display: inline-block;
	float: none;
	width: 22px;
	height: 22px;
}
.social_sec ul li a.in:hover {
	background: url(../images/social_icon.png) no-repeat 0 -20px;
}
.social_sec ul li a.fb {
	background: url(../images/social_icon.png) no-repeat 0 -42px;
	font-size: 0;
	display: inline-block;
	float: none;
	width: 22px;
	height: 22px;
}
.social_sec ul li a.fb:hover {
	background: url(../images/social_icon.png) no-repeat 0 -63px;
}
.social_sec ul li a.tw {
	background: url(../images/social_icon.png) no-repeat 0 -84px;
	font-size: 0;
	display: inline-block;
	float: none;
	width: 22px;
	height: 22px;
}
.social_sec ul li a.tw:hover {
	background: url(../images/social_icon.png) no-repeat 0 -105px;
}
.footer_nav {
}
.footer_nav ul {
}
.footer_nav ul li {
	display: inline;
	font-size: 12px;
	padding: 0 4px 0 0;
}
.copyright_sec {
	font-size: 11px;
	margin: 10px auto;
	text-align: center;
	width: 290px;
}
/* Circular Content Carousel Style starts */

.ca-container {
	position: relative;
	margin: 10px auto 20px auto;
	width: 994px;
	height: 450px;
}
.ca-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}
.ca-item {
	position: relative;
	float: left;
	width: 330px;
	height: 100%;
	text-align: center;
}
.ca-item-main {
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	overflow: hidden;
}
.ca-item-1 {
	margin-right: 20px !important;
}
.ca-item-2 {
	margin-right: 20px !important;
}
.ca-item-3 {
	margin-right: 20px !important;
}
.room_img {
}
.ca-item-main p {
	color: #fff;
	font-size: 13px;
	padding: 12px 0 0;
}
.ca-item h3 {
	color: #fff;
	font-family: "chunkfiveregular";
	font-weight: normal;
	padding: 20px 0 0;
	text-align: center;
	text-transform: uppercase;
}
.ca-content-wrapper {
	background: #b0ccc6;
	position: absolute;
	width: 0px; /* expands to width of the wrapper minus 1 element */
	height: 440px;
	top: 5px;
	text-align: left;
	z-index: 10000;
	overflow: hidden;
}
.ca-content {
	width: 660px;
	overflow: hidden;
}
.ca-content-text {
	font-size: 14px;
	font-style: italic;
	font-family: "Georgia", "Times New Roman", serif;
	margin: 10px 20px;
	padding: 10px 20px;
	line-height: 24px;
}
.ca-content-text p {
	padding-bottom: 5px;
}
.ca-content h6 {
	margin: 25px 20px 0px 35px;
	font-size: 32px;
	padding-bottom: 5px;
	color: #000;
	font-family: 'Coustard', sans-serif;
	color: #60817a;
	border-bottom: 2px solid #99bcb4;
	text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul {
	margin: 20px 35px;
	height: 30px;
}
.ca-content ul li {
	float: left;
	margin: 0px 2px;
}
.ca-content ul li a {
	color: #fff;
	background: #000;
	padding: 3px 6px;
	font-size: 14px;
	font-family: "Georgia", "Times New Roman", serif;
	font-style: italic;
}
.ca-content ul li a:hover {
	background: #fff;
	color: #000;
	text-shadow: none;
}
.ca-nav span {
	width: 25px;
	height: 38px;
	background: transparent url(../../bw-images/arrows.png) no-repeat top left;
	position: absolute;
	top: 50%;
	margin-top: -19px;
	left: -40px;
	text-indent: -9000px;
	opacity: 0.7;
	cursor: pointer;
	z-index: 100;
}
.ca-nav span.ca-nav-next {
	background-position: top right;
	left: auto;
	right: -40px;
}
.ca-nav span:hover {
	opacity: 1.0;
}
.ca-icon {
	position: relative !important;
}
li.hidden {
	display: none;
}


.accom_img_sec li {
	font-size: 0 !important;
}
.booking_link {
	padding: 20px 0 0 10px;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
ul.rslides ol, ul {
	font-size: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	font-size: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
	font-size: 0;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	font-size: 0;
}
/* Circular Content Carousel Style ends */

.header-mobile{ display:none;}
.Header{position: absolute;position: fixed;z-index: 9;width: 100%;padding-top: 15px;padding-bottom: 60px;pointer-events: none;}
.Header a {
  pointer-events: all;
}
.Header-BG {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 210px;
  opacity: 0;
  transition: opacity 100ms;
  background: linear-gradient(rgba(0,70,136,0.5), rgba(0,70,136,0.35), rgba(0,70,136,0.1), rgba(0,70,136,0));
}
.Header-content {position: relative;}
.Header-logo {padding-top: 0;}
.Header-logo a{color: #fff;font-size: 30px;margin: 0;padding: 0;text-transform: uppercase; position:relative; z-index:9;}
.Header-logo a:hover{ color:#fff; }
.Menu{position: fixed;top: 0;height: 100vh;width:40%;background:#fff;right: -40%;z-index: 999;
transition:all 0.5s;padding-top: 0;box-sizing: border-box;}
.Menu .row {position: relative;}
.Menu .MenuColumn>a {display: block;color: #fff;font-size: 1.2em;margin-bottom: 14px;font-weight: bold;}
.Menu .MenuColumn>a:hover {color: #f53228;}
.Menu.Menu--opened {right: 0;}
.MenuColumn {padding-top: 40px;}
.MenuButton {position: relative;}
.MenuButton img {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.MenuButtonClose{border-color: #f53228 !important;display: inline-block !important;}
.MenuButtonClose:hover {color: #fff !important;}
.top-menu ul li{display:block;}

.top-menu ul{ padding:30px 0 0 0; margin:0; }
.top-menu ul li{ display:block; line-height:26px; padding:2px 0 0 20px;}
.top-menu ul li a{color:#000 !important;}
.top-menu ul li a.MenuLink{color:#000 !important; font-size: 1.3em;font-weight: normal;text-transform: uppercase; line-height:1.7em;}
.top-menu ul li a.MenuLink i{ padding-right:8px;color:#ffc107; font-size:1.2em;}
.top-menu ul li a:hover{color:#f26529 !important;}
.menu-close{float:right; margin-top:18px;}
.TriniButton {text-transform: uppercase;font-size: 32px;line-height: 1;vertical-align: middle;box-sizing: content-box;display: inline-block;color: #fff;
margin-top: 5px;padding-right: 0; width:31px; height:25px;}
.menu-close .TriniButton{font-size: 1.2rem; color:#000;padding-right: 15px;}
.menu-close .TriniButton:hover{color:#000 !important;}
.menu-close .TriniButton.active{color:#000 !important;}
.Header-buttons{position: absolute;right:20px;top: 0;z-index: 999;}
.TriniButton.active{/*background: rgba(0,70,136,0.2);*/color: #fff;}
.TriniButton:hover{/*background: rgba(0,70,136,0.2);*/color: #fff;}
.TriniButton--filled {
  background: #fff;
  color: #00abde;
}
.TriniButton--filled:hover {
  background: #fff;
  color: #00abde;
}
.TriniButton--blue {
  border-color: #00abde;
  color: #00abde;
}
.TriniButton--blue:hover {
  background: #00abde;
}
.TriniButton--shadowed {
  box-shadow: 0px 10px 30px rgba(0,70,136,0.4);
  transition: box-shadow 100ms;
}
.TriniButton--shadowed:hover {
  box-shadow: 0px 5px 10px rgba(0,70,136,0.4);
}
.TriniButton--shadowed:active {
  box-shadow: 0px 1px 2px rgba(0,70,136,0.4);
}
.Header-buttons{ display:none;}

@media (max-width: 64em) {
/*.Menu {top: -600px;height:65px;transition: transform 400ms;padding-top:5px;}
.Menu.Menu--opened {transform: translate3d(0, 600px, 0);}*/
.Menu .MenuColumn {padding-top: 0;margin-bottom: 0;}
.Menu .MenuColumn a {margin-top: 9px;margin-bottom: 9px; font-size:17px;}
.Menu .MenuColumn a:nth-child(1) {margin-top: 0;}
.Menu .DownloadsColumn {margin-top: 20px;}

.MenuButtonClose {position: absolute;top: 5px;right: 20px;}
}
.Navigation {
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  z-index: 8;
}
.Navigation a {
  display: block;
  color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: relative;
  border: 1.5px solid #fff;
  margin-top: 0;
  margin-bottom: 15px;
  box-shadow: 0 1px 5px rgba(0,70,136,0.3);
  transition: opacity 150ms, transform 150ms;
}
.Navigation a::before,
.Navigation a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 100%;
  transition: opacity 90ms;
}
.Navigation a::before {
  background: #fff;
  top: -1px;
  bottom: -1px;
  right: -1px;
  left: -1px;
}
.Navigation a::after {
  box-shadow: inset 0px 1px 5px rgba(0,70,136,0.3);
  opacity: 0;
}
.Navigation a.selected {
  opacity: 0.9;
  transform: scale(1.5, 1.5);
}
.Navigation a.selected::before {
  opacity: 0;
}
.Navigation a.selected::after {
  opacity: 1;
}
.Navigation span {
  position: absolute;
  top: 0;
  right: 30px;
  white-space: nowrap;
  pointer-events: none;
  opacity: 0;
}
@media (max-width: 64em) {
  .Navigation {
    display: none;
  }
}


@media (min-width: 768px) and (max-width: 979px) {
}
 @media (max-width: 767px) {
}
.visible-print {
	display: none !important;
}
 @media print {
.visible-print {display: inherit !important;}
.hidden-print {display: none !important;}
}

@media screen and (max-width: 1024px) {
.wrapper{ width:96%; margin:0 auto;}	
.header_wrap{ width:96%; margin:0 auto;}
.book_frame{ width:100% !important; margin:0 auto !important;}
.container{ width:96%; margin:0 auto;}
.inner_section{ padding:20px 0;}
.book_frame ol.progtrckr[data-progtrckr-steps="4"] li{ width:21%;}
.abt_restaurant_right{ width:67%;}
.abt_restaurant_left{ padding:10px 10px;}
.abt_restaurant_right h2{ font-size: 22px;padding:12px 0 0 4px;}
.abt_restaurant_right p {font-size: 14px;padding-right: 15px;padding-top: 10px;width: auto;}
.abt_restaurant{background: rgba(0, 0, 0, 0) url("../images/abt-res-bg.png") no-repeat 0 0 / 100% auto;height: auto;position: absolute;width: 96%;}
.header_left_bottom_nav ul{ padding:10px 0 0;}
.header_right_top {padding: 11px 0 0 6px;}
.ca-item{ width:33%;}
}

@media screen and (max-width: 980px) {
.header_left_bottom_nav li{ padding:0 18px 0 0; font-size:12px;}
.accommodation_section{ padding:0 15px; background:#000000;}

}
@media screen and (max-width: 768px) {	
.abt_restaurant{ background:#fff; width:100%; position:relative; padding:0 0 25px 0;}
.abt_restaurant_left{ float:none;}
.abt_restaurant_left > img{ width:100%;}
.abt_restaurant_right{ width:96%; float:none; margin:0 auto;}
.food_img{ display:none;}

}
	
@media screen and (max-width: 767px) {
header{ display:none;}
.header-mobile{ display:block;}	
.Header-buttons{ display:block;}
.header-mobile .logo{ text-align:center; margin:0 auto; float:none; margin:10px 0 0 0;}
.accom_img_sec ul li{ width:46%; margin:15px 8px 0;}
.booking_link{ text-align:center;}
.abt_us_lft{float: none;padding-bottom: 15px;padding-left: 15px;width: auto;}
.abt_us_rgt {float: none;width: auto;padding-left: 15px;}
.abt_bottom_lft {float: none;padding-left: 15px;padding-right: 0;padding-top: 30px;width: auto;}
.abt_bottom_rgt {float: none;padding-top: 20px;width: auto;padding-left: 15px;}
.container.inner_section > p{ padding:10px 15px 0 15px;}
.abt_us_rgt p{ padding:0 15px 15px 0;}
.container.inner_section > ul{ padding:10px 0 0 15px;}
.inner_top_banner{ height:20px;}
.abt_bottom_lft p{ padding:0 15px 0 0;}
.abt_bottom_rgt img{ width:96%;}
.abt_us_lft img{width:96%;}
.contact_map{float: none;margin-right: 0;width: auto;margin-top: 0;margin-left: 15px;}
.contact_form {float: none;padding: 0 0 10px 15px;width: auto;}
.contact_map iframe{ width:90%;}
.textarea_msg{height: 100px;width: 90%;}
.heading_h5_wrap{ padding:0 15px;}
.contact_form span input{width: 90%;}
.contact_details{ padding:0 15px 10px 15px;}

#footer{ position:relative;}
.accommodation_section{ height:auto;}
}

@media screen and (max-width: 640px) {
footer {margin:10px auto;width: 99%;}
.home_slider{ height:310px;}
.top-menu ul li{ line-height:30px;}
.top-menu ul li a{ font-size:18px;}
.abt_us_rgt h2{ font-size:20px;}
h5#hotelNameHeader{text-shadow:inherit;}
}

@media screen and (max-width: 480px) {
.accom_img_sec h2{font-size:18px;}
.accom_img_sec ul{ text-align:center;}
.accom_img_sec ul li {float: none;margin: 15px auto 0;text-align: center;width: auto;}
.home_slider{ height:260px;}
.ca-item{ width:100%;}
.ca-container {height: 310px;margin: 10px auto 20px;position: relative;width: auto;}
.Menu.Menu--opened{width:75%;}	
}

@media screen and (max-width: 375px) {
.logo img {height: auto;width:50%;}
.footer_nav ul{ padding:0 3%;}
.home_slider{ height:230px;}
}

@media screen and (max-width: 360px) {
.logo img{height: auto;width:50%;}	
.top-menu ul{ padding:45px 0 0;}
.top-menu ul li{ line-height:22px;}
.Menu .MenuColumn a{ font-size:15px;}
.inner_top_banner{ height:15px;}
.accom_img_sec ul li{ width:90%;}
.home_slider{ height:225px;}

}

@media screen and (max-width: 360px) {
.home_slider{ height:210px;}	
}
